<?php


try
{
    $hostname_db='localhost';
    $username_db='rwkwmulp_cattlefarm';        
    $password_db='Rudra@123';
    if ($con = mysqli_connect($hostname_db, $username_db, $password_db))
    {
//        mysqli_select_db($con, 'e_leez_software');
        // mysqli_select_db($con, 'rwkwmulp_cattlefarm');
        mysqli_select_db($con, 'rwkwmulp1_tiranga_quiz');
//        mysqli_select_db($con, 'leez_bill_software');
//        echo "hello world";
        
    }
    else
    {
        throw new Exception('Unable to connect');
    }
}
catch(Exception $e)
{
    echo $e->getMessage();
}

//$con = mysqli_connect('localhost', 'root', '');
//if ($con) {
////    echo 'Connection Successful';
//} else {
//    echo 'Connection Problem';
//}
//mysqli_select_db($con, 'e-learning');
?>

